body {
   padding: 0px;
   margin: 0px;
   font-family: Verdana, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 130%;

}

td, tr {
   font-size: 12px;
   line-height: 130%;

}

.topBackground_1 {
   background: url(img/t1_b.png);
}

.topBackground_2 {
   background: url(img/t2_b.png);
   border-bottom: 2px solid #247BAA;
   color: #999999;
   white-space: nowrap;
}

.topBackground_3 {
   background: url(img/t2_1.png);
   width: 201px;
   border-bottom: 2px solid #247BAA;
}

.counter {
   padding-left: 20px;
   padding-right: 10px;
   margin-bottom: 1px;
   font-size: 10px;
}

.mainArea {
   padding: 30px;
   line-height: 130%;
   background: url(img/main_b.png) top left repeat-y;
   /* background-color: #EAEDFF;*/
   
}

.menuArea {
   background: url(img/l_1.png) top left repeat-y;
}

.subMenuArea {
   background: url(img/l_1.png) top left repeat-y;
}
.menuFooter {
   padding-bottom: 80px;
   background: url(img/book.png) bottom left no-repeat;
   background-color: #F3F3F3;
   padding: 0px;
   margin: 0px;
}

.leftMenu {
   background: url(img/anchor_standard.png) left no-repeat;
   color: black;
   text-decoration: none;
   width: 185px;
   display: block;
   padding-left: 20px;
   line-height: 26px;
   vertical-align: bottom;
}
.leftMenu:hover {
   background: url(img/anchor_hover.png) left no-repeat;
}

.leftMenu:active  {
   background: url(img/anchor_selected.png) left no-repeat;
}

.selectedMenu {
   background: url(img/anchor_selected.png) left no-repeat;
   color: black;
   text-decoration: none;
   width: 185px;
   display: block;
   padding-left: 20px;
   line-height: 26px;
   vertical-align: bottom;
}
.selectedMenu:hover {
   background: url(img/anchor_hover.png) left no-repeat;
}

.selectedMenu:active  {
   background: url(img/anchor_selected.png) left no-repeat;
}

.subMenu {
   padding: 2px 2px 2px 30px;
   color: #124597;
   text-decoration: none;
   display: block;

}
.subMenu:hover {
   color: #124597;
   text-decoration: underline;
}

.w100 {
	width: 100%;
}

.h100 {
	height: 100%;
}

.right {
   text-align: right;
}

.center {
   text-align: center;
}

.noWrap {
   white-space: nowrap;
}

.lineHeightPlus {
   line-height: 200%;
}

.important {
   color: red;
   font-weight: bold;
}

.tableBackground {		
	background: #CCCCCC;
}

.tableHeader {
	FONT-FAMILY: Verdana, Helvetica, sans-serif;		
	background: url(img/h1.png);
	font-size: 12px;
	padding: 2px 4px 2px 4px;
	border-bottom: 1px solid #CCCCCC;
}

.tableData {
	FONT-FAMILY: Verdana, Helvetica, sans-serif;		
	font-size: 12px;
	padding: 2px 4px 2px 4px;
	background: white;
}

.tableDataOnce {
	FONT-FAMILY: Verdana, Helvetica, sans-serif;		
	font-size: 12px;
	padding: 5px 4px 10px 4px;
}


H1 {
	FONT-FAMILY: Verdana, Helvetica, sans-serif;
	background: url(img/h1_b.png) repeat-y top left #124597;
	font-size: 14px;
	padding: 4px 10px 4px 20px;
        color: white;
	border: 1px solid #124597;
}



H2 {
	FONT-FAMILY: Verdana, Helvetica, sans-serif;		
	background: url(img/h1.png);
	border: 1px solid #CCCCCC;
	font-size: 14px;
	padding: 4px 10px 4px 10px;
}

H3 {
	FONT-FAMILY: Verdana, Helvetica, sans-serif;		
	font-size: 12px;
	font-weight: normal;
}